using System.Collections.Generic;

namespace rockfishCore.Models
{
    //Used to populate list routes for return
    public class dtoNameIdChildrenItem
    {
        public dtoNameIdChildrenItem()
        {
            children = new List<dtoNameIdItem>();
        }
        public long id;
        public string name;
        public List<dtoNameIdItem> children;
    }

    
}